#top .av-special-heading.av-mai88-f8f08d230a0b793c3f500d746a267c88{
padding-bottom:10px;
color:#36393b;
font-size:30px;
}
body .av-special-heading.av-mai88-f8f08d230a0b793c3f500d746a267c88 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mai88-f8f08d230a0b793c3f500d746a267c88 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-mai88-f8f08d230a0b793c3f500d746a267c88 .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-mai88-f8f08d230a0b793c3f500d746a267c88 .av-subheading{
font-size:15px;
}

#top .hr.av-46ie-23b3b988263043435353991646ba0467{
margin-top:10px;
margin-bottom:5px;
}
.hr.av-46ie-23b3b988263043435353991646ba0467 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-jk43v9e6-f1b7f4e914201b826e4a1c5e797333a0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:8% 0 8% 8%;
}

#top .av-special-heading.av-jlm0xp46-157a1c712e08637018d87eea88141b61{
padding-bottom:10px;
color:#36393b;
font-size:18px;
}
body .av-special-heading.av-jlm0xp46-157a1c712e08637018d87eea88141b61 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-jlm0xp46-157a1c712e08637018d87eea88141b61 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-jlm0xp46-157a1c712e08637018d87eea88141b61 .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-jlm0xp46-157a1c712e08637018d87eea88141b61 .av-subheading{
font-size:15px;
}

.flex_column.av-jk43v9e6-9ae9bc05653a2bdeadd90a4d01812b04{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0 5% 7%;
}

.flex_column.av-jk43v9e6-65dd06ea9e11138c8b981fc276f36e45{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:7% 7% 7% 7%;
}

#top .av-special-heading.av-32oazc-c199b5055b40eec8fdde113bb784db41{
padding-bottom:10px;
color:#36393b;
font-size:4.5vw;
}
body .av-special-heading.av-32oazc-c199b5055b40eec8fdde113bb784db41 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-32oazc-c199b5055b40eec8fdde113bb784db41 .av-special-heading-tag{
font-size:4.5vw;
}
.av-special-heading.av-32oazc-c199b5055b40eec8fdde113bb784db41 .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-32oazc-c199b5055b40eec8fdde113bb784db41 .av-subheading{
font-size:15px;
}

.flex_column.av-jk43v9e6-e20671d5adf171b8f437cbce440eca7c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0 5% 0;
}

.avia-accordion.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506{
max-height:375px;
}
.avia-accordion.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506 .aviaccordion-preview{
width:34.1%;
}
#top .avia-accordion.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506 .aviaccordion-title{
font-size:28px;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506__0{
left:0%;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506__1{
left:33.333333333333%;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-7f56ea8989c2d49596956e0b9a438506__2{
left:66.666666666667%;
}

#top .av_textblock_section.av-jjjz8zj7-77635296b337caded6464706d9abc156 .avia_textblock{
color:#0a0a0a;
}

#top .hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}
.hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710 .av-seperator-icon{
color:#36393b;
}


@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .av-special-heading.av-jlm0xp46-157a1c712e08637018d87eea88141b61 .av-special-heading-tag{
font-size:16px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-mai88-f8f08d230a0b793c3f500d746a267c88 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-jlm0xp46-157a1c712e08637018d87eea88141b61 .av-special-heading-tag{
font-size:15px;
}

#top #wrap_all .av-special-heading.av-32oazc-c199b5055b40eec8fdde113bb784db41 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mai88-f8f08d230a0b793c3f500d746a267c88 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-jlm0xp46-157a1c712e08637018d87eea88141b61 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-32oazc-c199b5055b40eec8fdde113bb784db41 .av-special-heading-tag{
font-size:0.8em;
}
}
